Servlet 3.0 - Apache Tomcat 7.0.42

## javax.servlet.descriptor
Interface JspPropertyGroupDescriptor

    public interface JspPropertyGroupDescriptor

Since:
  Servlet 3.0 TODO SERVLET3 - Add comments

Method Summary
`java.lang.String` `getBuffer()`
`java.lang.String` `getDefaultContentType()`
`java.lang.String` `getDeferredSyntaxAllowedAsLiteral()`
`java.lang.String` `getElIgnored()`
`java.lang.String` `getErrorOnUndeclaredNamespace()`
`java.util.Collection<java.lang.String>` `getIncludeCodas()`
`java.util.Collection<java.lang.String>` `getIncludePreludes()`
`java.lang.String` `getIsXml()`
`java.lang.String` `getPageEncoding()`
`java.lang.String` `getScriptingInvalid()`
`java.lang.String` `getTrimDirectiveWhitespaces()`
`java.util.Collection<java.lang.String>` `getUrlPatterns()`

Method Detail

### getUrlPatterns

    java.util.Collection<java.lang.String> getUrlPatterns()

### getElIgnored

    java.lang.String getElIgnored()

### getPageEncoding

    java.lang.String getPageEncoding()

### getScriptingInvalid

    java.lang.String getScriptingInvalid()

### getIsXml

    java.lang.String getIsXml()

### getIncludePreludes

    java.util.Collection<java.lang.String> getIncludePreludes()

### getIncludeCodas

    java.util.Collection<java.lang.String> getIncludeCodas()

### getDeferredSyntaxAllowedAsLiteral

    java.lang.String getDeferredSyntaxAllowedAsLiteral()

### getTrimDirectiveWhitespaces

    java.lang.String getTrimDirectiveWhitespaces()

### getDefaultContentType

    java.lang.String getDefaultContentType()

### getBuffer

    java.lang.String getBuffer()

### getErrorOnUndeclaredNamespace

    java.lang.String getErrorOnUndeclaredNamespace()

Servlet 3.0 - Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.